version: 1.52.1
files:
  - url: LingJing-1.52.1-linux-x86_64.AppImage
    sha512: NnhYOj+ZXsTUMvx4jDfFbs5vmBeg75OjwzDomSL6PunpskHowNq+u/7rzr/vQiONsinMNy8tR0aLwLvHF+6jqw==
    size: 187559095
    blockMapSize: 195787
  - url: LingJing-1.52.1-linux-x86_64.deb
    sha512: 7sl70MlhDc/pKKXhD8s/jYVTErwQ19jzd55vMuvl+F3EpB4gPnmhmkpJeNdUTQ4TvulAKQHS7MLO2jLGl+D5tg==
    size: 113354960
path: LingJing-1.52.1-linux-x86_64.AppImage
sha512: NnhYOj+ZXsTUMvx4jDfFbs5vmBeg75OjwzDomSL6PunpskHowNq+u/7rzr/vQiONsinMNy8tR0aLwLvHF+6jqw==
releaseDate: '2026-05-23T02:06:25.578Z'
